Bug 2108595 - etcd Dashboard should be removed on guest cluster of hypershift
Summary: etcd Dashboard should be removed on guest cluster of hypershift
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.11
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 4.11.z
Assignee: melbeher
QA Contact: Mike Fiedler
URL:
Whiteboard:
Depends On: 2089199
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-19 12:14 UTC by ge liu
Modified: 2023-09-18 04:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2089199
Environment:
Last Closed: 2022-09-20 16:34:44 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 893 0 None open [release-4.11] Bug 2108595: Cherrypick move etcd monitoring dashboard… 2022-07-19 13:33:03 UTC
Github openshift cluster-etcd-operator pull 909 0 None open [release-4.11] Bug 2108595: Cherrypick remove etcd dashboards from Hypershift 2022-09-07 01:00:54 UTC
Github openshift cluster-monitoring-operator pull 1723 0 None open [release-4.11] Bug 2108595: Removes etcd related dashboards from CMO 2022-07-20 08:37:37 UTC
Red Hat Product Errata RHSA-2022:6536 0 None None None 2022-09-20 16:35:00 UTC

Comment 5 ge liu 2022-08-30 00:14:07 UTC
I tried with 4.11.0-0.nightly-2022-08-26-162248, the issues still exist.

Comment 10 Mike Fiedler 2022-09-16 14:24:30 UTC
Verified on 4.11.0-0.nightly-2022-09-15-164423.   etcd dashboard not present on guest cluster.   See screenshot.

Comment 13 errata-xmlrpc 2022-09-20 16:34:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.11.5 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:6536

Comment 14 Red Hat Bugzilla 2023-09-18 04:42:16 UTC
The needinfo request[s] on this closed bug have been removed as they have been unresolved for 120 days


Note You need to log in before you can comment on or make changes to this bug.